APIs / TikTok / Comments Replies
TikTok: Comments Replies
Comments Replies from TikTok as JSON. 1 credit per successful call.
GET /v1/tiktok/comments-repliesNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
comment_id | string | Required | Up to 100 characters |
video_id | string | Optional | Up to 100 characters |
count | integer | Optional | Any |
cursor | string | Optional | Up to 100 characters |
Example request
curl "https://api.perceptlayer.com/v1/tiktok/comments-replies?comment_id=7093219663211053829&video_id=7093219391759764782&count=10&cursor=0" \
-H "X-API-Key: $API_KEY"